package im.zhaojun.system.model;


public class TraffalarmrecordResult extends Traffalarmrecord {
    private String xzmc;
    private String tdmc;
    private String fileagent;
    private String recordname;
    private String alarmlevel;

    public String getAlarmlevel() {
        return alarmlevel;
    }

    public void setAlarmlevel(String alarmlevel) {
        this.alarmlevel = alarmlevel;
    }

    public String getXzmc() {
        return xzmc;
    }

    public void setXzmc(String xzmc) {
        this.xzmc = xzmc;
    }

    public String getTdmc() {
        return tdmc;
    }

    public void setTdmc(String tdmc) {
        this.tdmc = tdmc;
    }

    public String getFileagent() {
        return fileagent;
    }

    public void setFileagent(String fileagent) {
        this.fileagent = fileagent;
    }

    public String getRecordname() {
        return recordname;
    }

    public void setRecordname(String recordname) {
        this.recordname = recordname;
    }
}